@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
body
{
	padding:0px;
	margin:0px;
	background:#ffffff;
}
img {
	vertical-align: top;
}

a img {
	border: none;
}
@font-face {
font-family: 'open_sansregular';
src: url('../fonts/opensans-regular_0-webfont.eot');
src: url('../fonts/opensans-regular_0-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/opensans-regular_0-webfont.woff') format('woff'),
	 url('../fonts/opensans-regular_0-webfont.ttf') format('truetype'),
	 url('../fonts/opensans-regular_0-webfont.svg#open_sansregular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'open_sanssemibold';
src: url('../fonts/opensans-semibold_0-webfont.eot');
src: url('../fonts/opensans-semibold_0-webfont.eot?#iefix') format('embedded-opentype'),
	 url('../fonts/opensans-semibold_0-webfont.woff') format('woff'),
	 url('../fonts/opensans-semibold_0-webfont.ttf') format('truetype'),
	 url('../fonts/opensans-semibold_0-webfont.svg#open_sanssemibold') format('svg');
font-weight: normal;
font-style: normal;
}
h1
{
	font:normal 30px "Times New Roman", Times, serif;
	color:#ffffff;
	padding-bottom:15px;
}
#contraner
{
	width:100%;
	padding:0px;
	margin:0px;
	float:left;
}
#wrapper
{
	width:1110px;
	padding:0px;
	margin:0px auto;
}
#header
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
}
.header-main
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:relative;
}
#logo
{
	padding:10px;
	margin:0px;
	float:left;
	position:absolute;
	z-index:99;
	background:#FFFFFF;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
#logo img
{
	width:auto;
}
#navi-part
{
	width:72%;
	padding:45px 0px 35px 160px;
	margin:0px;
	float:left;
}
#flag-part
{
	padding:40px 0px 0px 0px;
	margin:0px;
	float:right;
}
/*----slider----*/
#banner-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
}
#slider2,
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  background: rgba(0,0,0,.25);
  box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -moz-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  -webkit-box-shadow: 0 0 1px rgba(255,255,255,.3), inset 0 0 5px rgba(0,0,0,1.0);
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  width: 100%;
}
.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
}
.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
}
.rslides_tabs li:first-child {
  margin-left: 0;
}
.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
}
.events {
  list-style: none;
}
.callbacks_container {
  position: relative;
  float: left;
  width: 100%;
}
.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
}
.callbacks img {
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
  width: 100%;
}
.callbacks .caption {
	display: block;
	position: absolute;
	z-index: 2;
	font-size: 20px;
	text-shadow: none;
	color: #fff;
	left: 16%;
	right: 0;
	padding: 0px 0px;
	margin: 0;
	max-width: none;
	top:20%;
}
.callbacks_nav {
  	position: absolute;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	top: 58%;
	left: 0%;
	z-index: 3;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	height: 59px;
	width: 38px;
	background: transparent url("../images/themes.png") no-repeat left top;
	margin-top: -65px;
}
.callbacks_nav:active {
  opacity: 1.0;
}
.callbacks_nav.next {
 	left: auto;
	background-position: right top;
	right: 0%;
}
#slider3-pager a {
  display: inline-block;
}
#slider3-pager span{
  float: left;
}
#slider3-pager span{
	width:100px;
	height:15px;
	background:#fff;
	display:inline-block;
	border-radius:30em;
	opacity:0.6;
}
#slider3-pager .rslides_here a {
  background: #FFF;
  border-radius:30em;
  opacity:1;
}
#slider3-pager a {
  padding: 0;
}
#slider3-pager li{
	display:inline-block;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
}
.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
}
.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
}
.rslides img {
  height: auto;
  border: 0;
}
.callbacks_tabs{
	display:none;
}
.callbacks_tabs li{
	display:inline-block;
}
@media screen and (max-width: 600px) {
  .callbacks_nav {
    top: 47%;
    }
}
/*----*/
.callbacks_tabs a{
 visibility: hidden;
}
.callbacks_tabs a:after {
  content: "\f111";
  font-size:0;
  font-family: FontAwesome;
  visibility: visible;
  display: block;
  height:18px;
  width:18px;
  display:inline-block;
  border:2px solid #FFF;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  -ms-border-radius: 30px;
}
.callbacks_here a:after{
	border:2px solid #F4BB36;
}
/*----*/
.slide-text-info{
	padding: 0 0;
	margin: 0;
	background:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100%;
}
.slide-text-info label{
	color: #FFF;
	text-transform: uppercase;
	font-weight: 100;
	padding: 0.5em 1em;
	margin:0px 0px 0px 0px;
	font:bold 20px 'open_sanssemibold';
}
.slide-text-info h1{
	font-size: 55px;
	font-weight:bold;
	background:none;
	padding:0;
	width:100%;
	margin: 0;
	color:#ffffff;
	font-family:"Times New Roman", Times, serif;
	line-height:75px;
	text-shadow: 1px 1px 0 #000000;
}
.slide-text-info h1 span{
	font-size: 120px;
}
.slide-text-info-text{
	font-size: 13px;
	font-weight:normal;
	background:none;
	padding:0;
	width:100%;
	margin: 40px 0px 0px 0px;
	color:#a6a5a5;
	font-family:'open_sansregular';
	text-shadow: 1px 1px 0 #000000;
}
.slide-text-info-button{
	padding:14px 0px 0px 0px;
	width:189px;
	height:35px;
	margin: 20px 0px 0px 0px;
	text-align:center;
	background:url(../images/b-button-bg.png) no-repeat top left;
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:normal;
	text-transform:uppercase;
}
.slide-text-info-button a{
	color:#ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight:normal;
	text-transform:uppercase;
	text-decoration:none;
}
.slide-text-info-button img{
	width:auto;
}
/*----end slider----*/
#contant
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
}
/*----banner-down-box-part----*/
.h-box-main-part
{
	width:100%;
	height:250px;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:relative;
}
.h-box-part
{
	width:27%;
	padding:10px 25px 30px 25px;
	margin:0px 7px 0px 7px;
	float:left;
	background:#ffffff;
	border-bottom:1px #d6d6d6 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	position:relative;
	top:-20%;
	z-index:99;
}
.h-box-heading
{
	width:100%;
	padding:0px 0px 10px 0px;
	margin:0px;
	float:left;
	font:bold 25px "Times New Roman", Times, serif;
	color:#475104;
}
.h-box-img
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
/*----end-banner-down-box-part----*/
/*----About CALIBER 3----*/
.h-about-caliber
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 40px 0px;
	float:left;
}
.h-caliber-left
{
	width:60%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.h-caliber-heading
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 30px "Times New Roman", Times, serif;
	color:#262626;
}
.h-caliber-text
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#595957;
	line-height:25px;
}
.h-caliber-button
{
	padding:9px 10px 7px 10px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 11px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-transform:uppercase;
	background:#475104;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.h-caliber-right
{
	width:35%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.h-caliber-right img
{
	width:100%;
}
/*----end About CALIBER 3----*/
/*----event part----*/
.h-event-part
{
	width:100%;
	height:387px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 40px 0px;
	float:left;
	background:url(../images/event-bg.jpg) no-repeat top center;
}
.h-event-text-part
{
	width:45%;
	padding:70px 50px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.h-event-text
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 25px "Times New Roman", Times, serif;
	color:#ffffff;
	text-transform:uppercase;
}
.h-event-text-2
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
	font:bold 100px "Times New Roman", Times, serif;
	color:#fff000;
	text-transform:uppercase;
	line-height:75px;
}
.h-event-text-2 span
{
	font:bold 47px "Times New Roman", Times, serif;
	color:#ffffff;
}
.h-event-button
{
	padding:11px 20px 9px 20px;
	margin:0px 0px 0px 0px;
	float:left;
	background:url(../images/book-now-bg.png) repeat-x top left;
	font:bold 17px Arial, Helvetica, sans-serif;
	color:#000000;
	text-transform:uppercase;
	text-shadow: 1px 1px 0 #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*----end event part----*/
/*----footer----*/
#footer
{
	width:100%;
	padding:30px 0px 0px 0px;
	margin:0px;
	float:left;
	background:#111111;
}
.latest-part
{
	width:30%;
	padding:0px 0px 0px 0px;
	margin:0px 70px 0px 0px;
	float:left;
}
.latest-box-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
}
.latest-box-img
{
	width:25%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.latest-box-img img
{
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.latest-box-text-part
{
	width:70%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:right;
}
.latest-box-heading
{
	width:100%;
	padding:0px 0px 7px 0px;
	margin:0px;
	float:left;
	font:normal 17px Arial, Helvetica, sans-serif;
	color:#a8a8a8;
}
.latest-box-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a8a8a8;
}
.latest-box-text a
{
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#78880a;
	text-decoration:none;
}
.latest-box-text a:hover
{
	text-decoration:underline;
}
.link-part
{
	width:15%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.link-list-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.link-list
{
	width:90%;
	padding:0px 0px 0px 15px;
	margin:0px 0px 7px 0px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#a8a8a8;
	background:url(../images/arrow.jpg) no-repeat center left;
}
.link-list a
{
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#7f7f7f;
	text-decoration:none;
}
.link-list a:hover
{
	text-decoration:underline;
}
.contact-part
{
	width:30%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:right;
}
.contact-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#707070;
	line-height:27px;
}
/*----copy right----*/
.copy-right
{
	width:100%;
	padding:20px 0px 20px 0px;
	margin:20px 0px 0px 0px;
	float:left;
	border-top:1px #1d1d1d solid;
	position:relative;
}
.copy-right-text
{
	width:100%;
	padding:7px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#4a4a4a;
	text-align:center;
}
.copy-dna
{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	position:absolute;
}
.copy-icon
{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
	position:absolute;
	right:0px;
}
.copy-icon img
{
	margin:0px 0px 0px 5px;
}
/*----end copy right----*/
/*----end footer----*/



/*----contact page----*/
#contact-banner-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:relative;
}
#contact-banner-part img
{
	width:100%;
}
.contact-banner-heading-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:absolute;
	bottom:45%;
}
.contact-banner-heading
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	font:bold 65px "Times New Roman", Times, serif;
	color:#ffffff;
	text-shadow: 1px 1px 0 #000000;
	text-align:center;
}
.contact-wrapper
{
	width:100%;
	min-height:500px;
	padding:40px 0px 40px 0px;
	margin:0px;
	float:left;
}
.contact-left
{
	width:25%;
	padding:0px 0px;
	margin:0px;
	float:left;
}
.contact-heading
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px;
	float:left;
	font:bold 30px "Times New Roman", Times, serif;
	color:#565656;
}
.contact-left-text
{
	width:100%;
	padding:0px 0px 30px 0px;
	margin:0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.contact-right
{
	width:70%;
	padding:0px 0px;
	margin:0px;
	float:right;
}
.contact-right-input-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
}
.contact-input-part
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.contact-input
{
	width:43%;
	height:36px;
	padding:0px 10px 0px 10px;
	margin:0px 5px 15px 5px;
	float:left;
	border:1px #e9e9e9 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#f2f2f2;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#626364;
}
.contact-input:focus
{
	border:1px #d7d7d7 solid;
	background:#ffffff;

}
.contact-input-m
{
	width:90%;
	height:116px;
	padding:10px;
	margin:0px 5px 15px 5px;
	float:left;
	border:1px #e9e9e9 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#f2f2f2;
	font:normal 13px Arial, Helvetica, sans-serif;
	color:#626364;
}
.contact-input-m:focus
{
	border:1px #d7d7d7 solid;
	background:#ffffff;

}
.contact-input-b
{
	padding:7px 15px 5px 15px;
	margin:0px 0px 0px 0px;
	float:left;
	border:1px #6c7b06 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:#6c7b06;
	font:normal 13px 'open_sansregular';
	color:#ffffff;
	text-transform:uppercase;
	text-shadow: 1px 1px 0 #687605;
	cursor:pointer;
}
/*----end contact page----*/





/*----faq page----*/
.faq-banner-heading-part
{
	width:100%;
	padding:0px 0px;
	margin:0px;
	float:left;
	position:absolute;
	bottom:33%;
}
.faq-banner-text
{
	width:100%;
	padding:0px 0px;
	margin:10px 0px 0px 0px;
	float:left;
	font:bold 23px "Times New Roman", Times, serif;
	color:#ffffff;
	text-shadow: 1px 1px 0 #000000;
	text-align:center;
}
.faq-tab-part
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.faq-tab-heading
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin:0px 0px 25px 0px;
	float:left;
	border-bottom:1px #e5e5e5 solid;
}
.faq-box-part
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 20px 0px;
	float:left;
	border-bottom:1px #e5e5e5 solid;
}
.faq-box-img
{
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.faq-box-img img
{
	 width:162px;
	 height:162px;
	 -webkit-transition: all 0.5s ease;
     -moz-transition: all 0.5s ease;
       -o-transition: all 0.5s ease;
      -ms-transition: all 0.5s ease;
          transition: all 0.5s ease;
}
.faq-box-img img:hover
{
	  -webkit-transform: rotate(360deg);
     -moz-transform: rotate(360deg);
       -o-transform: rotate(360deg);
      -ms-transform: rotate(360deg);
          transform: rotate(360deg);
}
.faq-box-text-part
{
	width:83%;
	padding:20px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.faq-box-text-heading
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	font:bold 23px "Times New Roman", Times, serif;
	color:#6c7b06;
}
.faq-box-text
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.faq-button-part
{
	width:100%;
	padding:0px 0px;
	margin:20px 0px 0px 0px;
	float:left;
}
.faq-button-text
{
	padding:0px 0px;
	margin:10px 30px 0px 0px;
	float:left;
	font:bold 25px "Times New Roman", Times, serif;
	color:#2f2f2f;
}
.faq-button
{
	padding:13px 25px 0px 25px;
	height:40px;
	margin:0px 0px 0px 0px;
	float:left;
	border:none;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background:url(../images/en-button.jpg) repeat-x top left;;
	font:normal 17px 'open_sansregular';
	color:#ffffff;
	text-shadow: 1px 1px 0 #313131;
}
/*----end faq page----*/





/*----about page----*/
.about-heading
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 15px 0px;
	float:left;
	font:bold 35px "Times New Roman", Times, serif;
	color:#404040;
}
.about-text
{
	width:100%;
	padding:0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.about-left
{
	width:30%;
	padding:0px 0px;
	margin:0px 0px 20px 0px;
	float:left;
	border-right:1px #e0e0e0 solid;
}
.about-list
{
	width:90%;
	padding:0px 0px 0px 20px;
	margin:0px 0px 10px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	background:url(../images/about-arrow.jpg) no-repeat center left;
}
.about-right
{
	width:65%;
	padding:0px 0px;
	margin:0px 0px 20px 0px;
	float:right;
}
.about-text-2
{
	width:85%;
	padding:0px 0px 0px 0px;
	margin:30px 0px 20px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.about-border
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	float:left;
	text-align:center;
}
.about-border img
{
	width:100%;
}
.about-team
{
	width:100%;
	padding:20px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.team-box-part
{
	width:33%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.team-box-img-part
{
	width:200px;
	padding:0px;
	margin:0px auto;
}
.team-box-img
{
	width:95%;
	padding:5%;
	margin:0px 0px 15px 0px;
	float:left;
	text-align:center;
	background:#c1c897;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
.team-box-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 17px 'open_sanssemibold';
	color:#4d4d4d;
	text-align:center;
}
.team-box-text span
{
	font:normal 13px 'open_sansregular';
	color:#4d4d4d;
	text-align:center;
}
/*----testimonial-part----*/
.testimonial-part
{
	width:100%;
	padding:50px 0px 80px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	background:url(../images/testi-bg.jpg) repeat-x top center;
}
.testimonial-heading
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 30px 0px;
	float:left;
	font:bold 35px "Times New Roman", Times, serif;
	color:#ffffff;
	border-bottom:1px #7a881e solid;
}
.testimonial-slider-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.testi-left
{
	width:96%;
	padding:0px;
	margin:0% 2%;
	float:left;
	position:relative;
}
.testi-img
{
	width:90px;
	height:90px;
	padding:5px;
	margin:0px 0px 0px 0px;
	float:left;
	border:3px #6c781a solid;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	background:#ffffff;
	position:absolute;
	top:28px;
}
.testi-img img
{
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width:100%;
}
.testi-text-bg
{
	width:73%;
	min-height:110px;
	padding:30px 10px 30px 70px;
	margin:0px 0px 0px 0px;
	float:right;
	background:#f2f2f2;
	font:normal 13px 'open_sansregular';
	color:#969696;
	border:1px #e8e8e8 solid;
	line-height:22px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-style:italic;
}
.testi-text-bg span
{
	font:normal 13px 'open_sansregular';
	color:#6c781a;
	font-style:italic;
}
.testi-right
{
	width:100%;
	padding:0;
	margin:0px 0px 0px 0px;
	float:right;
	position:relative;
}
/*----end testimonial-part----*/
.about-clint-part
{
	width:100%;
	padding:20px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.about-clint-text
{
	padding:0px 0px 0px 0px;
	margin:15px 0px 0px 0px;
	float:left;
	font:bold 24px "Times New Roman", Times, serif;
	color:#3d3d3d;
}
.about-clint-icon
{
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
}
.about-clint-icon img
{
	margin:0px 20px 0px 20px;
}
.about-tab-img-part
{
	width:40%;
	padding:0;
	margin:0px auto;
}
.about-tab-img
{
	width:95%;
	padding:1%;
	margin:0px 0px 10px 0px;
	float:left;
	border:1px #d0d0d0 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.about-tab-img img
{
	width:100%;
}
.about-tab-img-text
{
	width:100%;
	padding:0;
	margin:0px 0px 20px 0px;
	float:left;
	font:bold 22px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
	text-align:center;
}
.about-tab-img-text span
{
	font:bold 17px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
	text-align:center;
}
.about-media-heading
{
	width:100%;
	padding:0;
	margin:0px 0px 10px 0px;
	float:left;
	font:bold 22px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
}
.about-media-img
{
	width:80%;
	padding:0;
	margin:0px 0px 30px 0px;
	float:left;
}
.about-media-img img
{
	width:100%;
}
.about-press-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.about-press-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
	float:left;
	font:bold 17px 'open_sanssemibold';
	color:#4d4d4d;
}
.about-press-text a
{
	font:normal 15px 'open_sansregular';
	color:#4d4d4d;
	text-decoration:none;
	line-height:30px;
}
.about-press-text a:hover
{
	color:#566204;
	text-decoration:underline;
}
.cus-heading
{
	width:100%;
	padding:0;
	margin:0px 0px 20px 0px;
	float:left;
	font:bold 20px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
	line-height:30px;
}
.cus-heading span
{
	font:normal 18px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
	line-height:30px;
}
.reco-img
{
	width:70%;
	padding:1%;
	margin:0px 0px 20px 0px;
	float:left;
	border:1px #d0d0d0 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.reco-img img
{
	width:100%;
}
/*----end about page----*/


/*----global page----*/
.global-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:15px 0px 25px 0px;
	float:left;
}
.global-left
{
	width:45%;
	padding:5px;
	margin:0px 0px 0px 0px;
	float:left;
	border:1px #ececec solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.global-left img
{
	width:100%;
}
.global-right
{
	width:50%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.global-right-heading
{
	width:100%;
	padding:0px 0px 15px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 35px "Times New Roman", Times, serif;
	color:#404040;
}
.global-right-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.upcoming-part
{
	width:100%;
	padding:40px 0px 40px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	background:#6c7b06;
}
.upcoming-heading
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 40px 0px;
	float:left;
	font:bold 35px "Times New Roman", Times, serif;
	color:#ffffff;
	border-bottom:1px #7e8b24 solid;
}
.upcoming-box-part
{
	width:23%;
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 10px;
	float:left;
	position:relative;
}
.upcoming-box-date
{
	width:60px;
	height:45px;
	padding:15px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	position:absolute;
	background:url(../images/global/date.png) no-repeat top center;
	font:bold 12px "Times New Roman", Times, serif;
	color:#000000;
	text-align:center;
	left:40%;
	top:-10%;
}
.upcoming-box-img
{
	width:98%;
	padding:2%;
	margin:0px 0px 15px 0px;
	float:left;
	background:#92a60c;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.upcoming-box-img img
{
	width:100%;
}
.upcoming-box-heading
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
	float:left;
	font:bold 30px "Times New Roman", Times, serif;
	color:#ffffff;
}
.upcoming-box-heading a
{
	font:bold 30px "Times New Roman", Times, serif;
	color:#ffffff;
	text-decoration:none;
}
.consulting-part
{
	width:100%;
	padding:20px 0px 40px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
/*----end global page----*/




/*----special page----*/
.special-box-part
{
	width:31%;
	padding:0px 0px 0px 0px;
	margin:0px 12px 0px 12px;
	float:left;
}
.special-box-img
{
	width:98%;
	padding:2%;
	margin:0px 0px 20px 0px;
	float:left;
	background:#e0e0e0;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.special-box-img img
{
	width:100%;
}
.special-box-date
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	font:bold 17px "Times New Roman", Times, serif;
	color:#4e4b4b;
}
.special-box-heading
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 40px 0px;
	float:left;
	font:bold 22px "Times New Roman", Times, serif;
	color:#4e4b4b;
}
.special-box-heading a
{
	font:bold 22px "Times New Roman", Times, serif;
	color:#4e4b4b;
	text-decoration:none;
}
.special-consulting-part
{
	width:100%;
	padding:30px 0px 0px 0px;
	margin:20px 0px 0px 0px;
	float:left;
	border-top:1px #e5e5e5 solid;
}
/*----end special page----*/




/*----gallery page----*/
.gallery-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 30px 0px;
	float:left;
}
.container {
	width: 100%;
	height: auto;
	margin-top: 20px;
}
.gallery-list figure {
	position: relative;
}
/* ===== Category Filter ===== */

.category-filter ul {
	list-style: none;
	margin-top: 15px;
}

.category-filter ul li {
	color:#a8a8a8;
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:25px;
	text-decoration: none;
	float: left;
	margin-right: 40px;
	display: inline;
	cursor: pointer;
	-webkit-transition: color 0.2s ease-in-out;
	-moz-transition: color 0.2s ease-in-out;
	-ms-transition: color 0.2s ease-in-out;
	-o-transition: color 0.2s ease-in-out;
	transition: color 0.2s ease-in-out;
}

.category-filter ul li:hover,
.category-filter .active {
	color: #6c7b06;
}

.grid .mix{
    opacity: 0;
    display: none;
}

/* ===== Category Filter End ===== */


/* ===== Img Gallery ===== */

.gallery-list ul {
	list-style: none;
	margin-left: 0px;
	margin-top: 0px;
}

.gallery-list ul li {
	width: 268px;
	height: 212px;
	float: left;
	margin: 0px 2px 5px 2px;
}

/* ===== Img Gallery End ===== */


.page-header .content {
	padding: 0px 0px 20px 0px;
	display: table-cell;
	vertical-align: middle;
}

/*----end gallery page----*/






/*----product page----*/
.product-sli-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	overflow:hidden;
}
.product-sli
{
	width:95%;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}
.product-box-main-part
{
	width:100%;
	padding:30px 0px 0px 0px;
	margin:0px;
	float:left;
}
.product-box-part
{
	width:23.5%;
	padding:0px 0px 0px 0px;
	margin:0px 7px 30px 7px;
	float:left;
	border:1px #e6e6e6 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.product-box-img
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	text-align:center;
}
.product-box-img img
{
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.product-sli-2
{
	width:99%;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}
.coolMenu{
	color:#797979;
	font-weight: normal;
	padding:15px 10px 15px 10px!important;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url(../images/nav-de.jpg) no-repeat center right;

}
.coolMenu a{
	color:#797979;
	padding:15px 10px 15px 10px!important;
	font-weight: normal;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;

}
.coolMenu a:hover{
	color:#ffffff;
	text-decoration:none;
	padding:15px 10px 15px 10px!important;
	background-color:#6c7b06;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.coolMenu-ac{
	color:#797979;
	font-weight: normal;
	padding:15px 10px 15px 10px!important;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background:url(../images/nav-de.jpg) no-repeat center right;
}
.coolMenu-ac a{
	color:#ffffff;
	text-decoration:none;
	padding:15px 10px 15px 10px!important;
	background-color:#6c7b06;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
/*----end product page----*/





/*----professional page----*/
.professional-box-img-part
{
	width:23%;
	padding:0px 0px 0px 0px;
	margin:10px 11px 20px 11px;
	float:left;
	position:relative;
}
.professional-box-img
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
}
.professional-box-img img
{
	width:100%;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.professional-box-img-bg
{
	width:100%;
	padding:13px 0px 10px 0px;
	margin:0px;
	float:left;
	background:url(../images/professional/b-img-bg.png) repeat top left;
	font:bold 16px "Times New Roman", Times, serif;
	color:#bdd418;
	text-align:center;
	text-transform:uppercase;
	position:absolute;
	bottom:0px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.professional-tab-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:30px 0px 25px 0px;
	float:left;
	background:#e7e7e7;
}
.professional-team
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:30px 0px 30px 0px!important;
	float:left;
	position:relative;
}
.professional-box-part
{
	width:33%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.prof-box-img-part
{
	width:200px;
	padding:0px;
	margin:0px auto!important;
}
.prof-box-img
{
	width:95%;
	padding:5%!important;
	margin:0px 0px 15px 0px;
	float:left;
	text-align:center;
	background-color:#c1c897!important;
	-webkit-border-radius: 200px;
	-moz-border-radius: 200px;
	border-radius: 200px;
}
.professional-tab-text
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px;
	float:left;
	font:normal 19px 'open_sansregular';
	color:#515151;
}
.professional-tab-text-2
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:10px 0px 20px 0px!important;
	float:left;
	font:normal 15px 'open_sansregular';
	color:#505050
}
.prof-left-part
{
	width:25%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.prof-right-part
{
	width:72%;
	padding:20px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:right;
}
.prof-right-heading
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 30px "Times New Roman", Times, serif;
	color:#404040;
}
.prof-right-img-part
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
}
.prof-right-img
{
	width:95%;
	padding:1%;
	margin:0px 0px 20px 0px;
	float:left;
	border:1px #d0d0d0 solid;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.prof-right-img img
{
	width:100%;
}
.prof-right-text-part
{
	width:100%;
	padding:0;
	margin:0px 0px 0px 0px;
	float:left;
}
.prof-right-text
{
	width:97%;
	padding:0 3% 0 0;
	margin:0px 0px 15px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.prof-right-text-down
{
	width:100%;
	padding:0;
	margin:0px 0px 15px 0px;
	float:left;
	font:normal 13px 'open_sansregular';
	color:#7b7b7b;
	line-height:23px;
}
.prof-shooting-heading
{
	width:100%;
	padding:0px 0px 0px 0px;
	margin:20px 0px 10px 0px;
	float:left;
	font:bold 22px "Times New Roman", Times, serif;
	color:#404040;
	font-style:italic;
}
.prof-shooting-text
{
	width:100%;
	padding:0px 0px 20px 0px;
	margin:0px 0px 10px 0px;
	float:left;
	font:normal 15px 'open_sansregular';
	color:#7b7b7b;
	line-height:30px;
	font-style:italic;
}
/*----end professional page----*/




/*----trorist page----*/
.trorist-button-part
{
	width:93%;
	padding:1% 3%;
	margin:20px 0px 0px 0px;
	float:left;
	background:#697704;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top:1px #606d03 solid;
}
/*----end trorist page----*/



.contact-map
{
	width:100%;
	padding:30px 0px 0px 0px;
	margin:0px;
	float:left;
}
.about-clint-sli-heading
{
	position:relative;
}
.about-clint-sli-text
{
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	float:left;
	font:bold 24px "Times New Roman", Times, serif;
	color:#3d3d3d;
	position:absolute;
}
.about-clint-sli-icon
{
	padding:0px 0px 0px 0px;
	margin:0px 10px 0px 0px;
	float:left;
	width:100%;
}